1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Parallels mit Win ME bzw. XP

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von Pampelmuse, 08.11.07.

  1. Pampelmuse

    Pampelmuse Macoun

    Dabei seit:
    11.10.07
    Beiträge:
    120
    Hallo,
    wenn ich die diversen Anleitungen richtig verstanden habe, gibt man bei der Installation von Parallels irgendwann die Windows-Version ein.

    Ich habe eine XP-Upgrade-Version und eine ME-Vollversion und möchte natürlich XP nehmen.

    Muss ich zunächst ME installieren, dann den Upgrade zu XP machen?
    Wenn ja: welche Version gebe ich bei der Parallels-Installation ein?
     

Diese Seite empfehlen